#playground {
    height: 100vh;
    position: relative;
}

#square {
    
    width: 100px;
    height: 100px;
    position: absolute;
    top: 10px;
    left: 10px;
    transition: all 1s ease-in;
}

#square2 {
    background-color: green;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 200px;
    left: 200px;
    
}